
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>零基础学习AJAX之AJAX框架_AJAX相关 / iVAN</title>

    <meta name="description" content="零基础学习AJAX之AJAX框架_AJAX相关 上文(零基础学习AJAX之AJAX的简介和基础)对ajax异步请求服务器做了详细的介绍和基础应用,可以看出,ajax的一些过程是相对不变的.不必要每次发送请求都写一遍发送代码,一些ajax开发人员已经把他们的过程封装成ajax框架. 本节主要介绍ajaxLib和ajaxGold两款框架. 1.ajaxLib ajaxLib是一个非常小巧的ajax框架. 使用它首先将文件使用引入到页面中.改框架是一个直接获取XML的框架,调运函数如下: loadXMLDoc(url,callback,boolea">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">零基础学习AJAX之AJAX框架_AJAX相关</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>上文（零基础学习AJAX之AJAX的简介和基础）对ajax异步请求服务器做了详细的介绍和基础应用，可以看出，ajax的一些过程是相对不变的。不必要每次发送请求都写一遍发送代码，一些ajax开发人员已经把他们的过程封装成ajax框架。</p>
<p>本节主要介绍ajaxLib和ajaxGold两款框架。</p>
<p><strong>1.ajaxLib</strong></p>
<p>ajaxLib是一个非常小巧的ajax框架。<br />
使用它首先将文件使用引入到页面中。改框架是一个直接获取XML的框架，调运函数如下：</p>
<p>loadXMLDoc(url,callback,boolean)<br />
其中，url为异步请求的地址，callback为请求成功之后返回之后调运的函数名称；boolean表示是否去掉XML文档中的空格，true为去掉空格</p>
<p>如：</p>
<p>&lt;input type="button" value="display" onclick="loadXMLDoc('1-7.aspx',decodeXML,false);" /&gt;<br />
采用AjaxLib框架返回的XML文档保存在全局变量resultXML中，可以再decodeXML中编写程序对其进行分析，例如：</p>
<p><u>复制代码</u> 代码如下:</p>
<p>    function decodeXML(){<br />
                var oTemp =resultXML.getElementsByTagName("temp");<br />
                document.getElementById("targetID").innerHTML = oTemp[0].firstChild.nodeValue;<br />
            }</p>
<p>可以看到代码长度比以前少了很多。</p>
<p><strong>2.使用ajaxGold</strong></p>
<p>Ajaxgold是另外一款特别实用的ajax框架。</p>
<p>Ajaxgold是另外一款特别实用的ajax框架。它有4个函数供开发者使用</p>
<p><u>复制代码</u> 代码如下:</p>
<p>getDataReturnText(url,callback);<br />
                getDataReturnXML(url,callback);<br />
                postDataReturnText(url,data,callback);<br />
                postDataReturnXML(url,data,callback);</p>
<p>前两个用于get方式返回文本和XML,后面两个函数是使用POST请求方式返回文本和XML,下面以postDataReturnText(url,data,callback)为例说明</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;form&gt;<br />
                &lt;input type="button" value="请求数据" onclick="postDataReturnText('1-8.aspx','a=2&amp;b=3',display);"&gt;<br />
            &lt;/form&gt;<br />
            &lt;div id="targetID"&gt;提取的数据将要显示在这&lt;/div&gt;</p>
<p>以上代码向1-8.aspx发送数据，并传递数据a=2b=3,服务器返回成功之后调运函数display()对返回值进行处理。</p>
<p>在ajaxGold中，返回文本作为callback函数的唯一参数来使用的，因此display()函数可以这样编写</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;script type="text/javascript"&gt;<br />
            function display(text) {<br />
                document.getElementById("targetID").innerHTML = text;<br />
            }<br />
        &lt;/script&gt;</p>
<p>以上即是本文的全部内容了，希望大家能够喜欢</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-02 02:52:37</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/ajax/" title="ajax">ajax</a>, <a href="https://www.iamivan.net/tag/%e6%a1%86%e6%9e%b6/" title="框架">框架</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>零基础学习AJAX之AJAX框架_AJAX相关的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwKoEnz.html" rel="bookmark">国内首发 -- ajax完整功能框架&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经过仔细研究和分析,终于让AJAX的模拟浏览器功能达到一个新的高峰.下面将给我源代码,希望喜欢的朋友转载的时候注明转载出处,这样不管对你自己,还是对本人,都是一种极大的尊重. 记得有篇文章数落AJAX的&quot;七宗罪&quot;中说到,AJAX在浏览页面的时候不能使用链接收藏,也就是浏览器的标签功能,更不更使用浏览器的后退.然后也有篇文章翻译了一个老外的AJAX组件,实现了历史记录和后退功能,但是语义有点看不懂,所以在分析了那个组件之后,找出了精华部分,然后重写了这个AJAX RSS应用,并给出所有功			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKyWmdp.html" rel="bookmark">零基础学习AJAX之AJAX框架</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上文(零基础学习AJAX之AJAX的简介和基础)对ajax异步请求服务器做了详细的介绍和基础应用,可以看出,ajax的一些过程是相对不变的.不必要每次发送请求都写一遍发送代码,一些ajax开发人员已经把他们的过程封装成ajax框架. 本节主要介绍ajaxLib和ajaxGold两款框架. 1.ajaxLib ajaxLib是一个非常小巧的ajax框架. 使用它首先将文件使用引入到页面中.改框架是一个直接获取XML的框架,调运函数如下: loadXMLDoc(url,callback,boolea			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNGJZb.html" rel="bookmark">怎样从零基础学习EXCEL？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  怎样从零基础学习EXCEL?          后来工作会对你的数据处理能力提出要求(除非你懒,错过了那么好的学习机会).可能开始的时候,你会发现一个函数能自动计算求和(sum),能算平均数(average),你就很开心了.接下来你会发现经常要从一个表里面寻找另一个表里面的内容(vlookup就很有用),有时候很多要做条件(if函数就很有用). 其实到这里就能解决大概80%的工作问题了.就几个函数不会很难吧,特别是当你发现以前要好久的时间,现在很快就完成了.至于以后的深入学习就看你的工作是否			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MA7RaXz.html" rel="bookmark">零基础 女孩子-女孩子零基础学习运维</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 女孩子零基础学习运维 我是个女孩子 马上大学毕业面临就业 想去培训学点一技之长 还有三个月就去了 不想什么都不会得去学习 听说运维相比于嵌入式还是比较容易接受的 有木有大神可以给俺指点迷津 基于零基础学习运维 推荐个具体应该完成的科目表 学到什么程度 现在在啃鸟哥这本书 很厚 ...金币很少 望见谅 解决方案 没这样的说法,女生学习任何东西和男生没有什么分别,既不更难也不更简单.不过相对来说,女生就业面临的性别歧视是存在的,因此需要比男生更多的努力才行. 任何行当都和你付出的学习成本成			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKr82z.html" rel="bookmark">【J2ME 2D 游戏开发系列】◣HIMI游戏开发启蒙教程◢JAVA零基础学习J2ME游戏开发全过程&excl;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本站文章均为 李华明Himi 原创,转载务必在明显处注明:  转载自[黑米GameDev街区] 原文链接: http://www.himigame.com/j2me-2/774.html Himi从写博客的最早开始就是Android游戏开发相关的,其实那么很多童鞋也知道Himi是做Java-J2me/Kjava出身,所以不少童鞋还在问我是否可以写一些J2me的相关游戏开发博文.虽然j2me趋势随着Nokia的没落和Android的崛起已经慢慢被弱化掉,但是J2me也是早些年非常火的平台不是么!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWxaZAp.html" rel="bookmark">零基础学习SVN之（二）：CVS与SVN的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				相信大家看了零基础学习SVN之(一):SCM与SVN的使用(基础篇)这篇博客之后,对版本控制就有了一定的理解,同时也应该知道SVN与CVS是比较流行的两款SCM工具.那么到底这两款工具有什么区别呢? 1.版本编号方面 例如,我们的版本库为A,其中有文件a,b,c. 在SVN中,新版本的版本号不是针对某个特定文件的,而是针对整个库而言的.提交了5次和提交了6次,文件a有可能不同,也有可能相同,即1.0版和1.1版可能相同.因为第6次提交有可能是因为文件b或c进行了修改.而在CVS中则相反,每次更新			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmVKA1z.html" rel="bookmark">分页技术原理与实现之无刷新的Ajax分页技术&lpar;三&rpar;&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				紧接着上篇-分页技术原理与实现之Java+Oracle代码实现分页(二) ,本篇继续分析分页技术.上篇讲的是分页技术的代码实现,这篇继续分析一下分页技术的效果控制. 上篇已经用代码简单的实现了一个分页.但是我们都看到,代码中每次通过servlet请求取得结果集后,都会转向到一个jsp页面显示结果,这样每次查询页面都会刷新一下,比如查询出现结果集后要查看第三页,页面就会刷新一下.这样页面给人的效果感觉就会有点不舒服,所以我们希望能够在通过条件查询结果集后无论访问哪一页,页面都不会刷新,而只是结果集			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z42QXjM.html" rel="bookmark">javascript Ajax 类实现代码&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				与现在那些Ajax框架比较,优劣之处?看完再说吧: 1.Ajax.js 复制代码 代码如下: /*     AJAX v1.4     HJF 2009-7-5 */ function AjaxDO(){     this.HttpRequest = null;     this.openMethod = null; //HTTP请求的方法,为Get.Post 或者Head     this.openURL = null; //是目标URL.基于安全考虑,这个URL 只能是同网域的,否则会提示&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bamoqmb.html" rel="bookmark">Bootstrap零基础学习第一课之模板&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近需要做一个简单的Web页面.  考虑到前端经验不足,为了快速产出,同时项目只是一个工具,对项目没有什么要求,所以我选择了Bootstrap这个框架作为Web框架.  写从零开始学Bootstrap的初衷:  看了半天的Bootstrap的文档,包括官方的(http://v3.bootcss.com/getting-started/)和非官方的(http://www.runoob.com/bootstrap/bootstrap-tutorial.html),以及他人写的简单入门博客(http:			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJR1vz.html" rel="bookmark" class="title">VC&num;中使用Crystal Report</a>
					<div>
						大名鼎鼎的 Crystal Reports(水晶报表)已内嵌为微软 Visual Studio .NET的标准报表工具,同时升级到 Crystal Reports for Visual Studio  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq0OOb.html" rel="bookmark" class="title">PHP生成横状百分比图片实例</a>
					<div>
						 给用户看数据的时候,直观效果上:文字不如数字,数字不如图片.在调查表的设计上采用横柱百分比图片形式展示给用户,用户很直观的看出哪个调查或某个结果的热门程度.下面是分享如何实现技术: 1.PHP本身就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgqQ6z.html" rel="bookmark" class="title">php中数据的批量导入&lpar;csv文件&rpar;</a>
					<div>
						数据 有时写程序时后台要求把大量数据导入数据库中,比如计算机考试成绩的查询.电话簿的数据等一般都是存放在excel中的,这时我们可把数据导出成csv文件,然后通过以下程序即可在后台批量导入数据到数据库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnqA0M.html" rel="bookmark" class="title">Oracle数据库的启动和关闭方式小结</a>
					<div>
						oracle|数据|数据库 Oracle数据库的启动和关闭方式 一.几种启动方式: 1.startup nomount     非安装启动,这种方式启动下可执行:重建控制文件.重建数据库     启动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1gQKz.html" rel="bookmark" class="title">用C&num;实现生成PDF文档</a>
					<div>
						using System;  using System.IO;  using System.Text;  using System.Collections;    namespace PDFGener ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXnQKb.html" rel="bookmark" class="title">基于MFC对话框的NT服务程序框架</a>
					<div>
						本附件中的程序只是一个没有任何功能的框架程序,程序本身是一个MFC对话框,也是一个NT服务,可以在进入windows之后,用户登陆之前就开始运行. 服务的名称.显示名称.依赖服务 可以在资源中的Str ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yJ0qz.html" rel="bookmark" class="title">关于构造单实例类的一个问题</a>
					<div>
						最近一个朋友问我创建单实例的一个问题,他写了一个C++单实例类CSingleton,其构造函数也是private类型.这个类有一个静态函数:GetInstance,它返回单实例类对象的引用,只要用这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw97Qz.html" rel="bookmark" class="title">Enterprise Library 2&period;0 技巧（3）：记录ASP&period;NET站点中未处理的异常</a>
					<div>
						这篇文章不能算是Enterprise Library 2.0的一个技巧,只是Logging Application Block的一个简单应用而已,在这里我们使用Logging Application  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOv4Yb.html" rel="bookmark" class="title">Oracle SQL&ast;Loader详解（2） 命令行参数</a>
					<div>
						sqlldr工具 SQL*Loader的客户端工具是sqlldr,在操作系统的命令行下输入sqlldr,后面不接任何参数,将显 示帮助信息如下所示(所有命令行参数的简单描述及其默认值),所以你并不需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRYkOz.html" rel="bookmark" class="title">iSee怎么给漫画人物P出简单蜡笔画感</a>
					<div>
						  iSee怎么给漫画人物P出简单蜡笔画感?小时候喜欢蜡笔画.现在可以用isee重温一下.嗯,深吸一口气,闻到了熟悉的蜡笔香味.好温馨的感觉啊!o(∩_∩)o...上手关键词:精细锐化.雪花杂点.颜色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnxyDz.html" rel="bookmark" class="title">快速切换常用中文输入法</a>
					<div>
						  输入法是电脑用户使用频率很高的软件,不过,很多朋友常用的五笔字型.紫光拼音等输入法都要在安装好Windows后添加.输入法多了麻烦就出来了:系统安装时默认的输入法是&quot;英文&quot;,当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z421gjM.html" rel="bookmark" class="title">提示打印机服务无法自动启动怎么办</a>
					<div>
						电脑系统提示打印机服务无法自动启动在 开始---设置----控制面板-----管理工具-----服务中,找到Print Spooler,双击进入菜单,启动类型选 自动.但是下次开机有自动停止,还得手动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8J0Dp.html" rel="bookmark" class="title">Oray什么是WEB端口穿透</a>
					<div>
						WEB端口穿透是Oray针对自组服务器用户提出的一项解决方案,就目前市场情况看,在较长的时间内,由端口问题导致自组服务器用户的WEB服务接口无法被访问将一直存在.为此,Oray正式推出端口穿透功能,帮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Ze5Vb.html" rel="bookmark" class="title">PE里是如何实现程序运行的</a>
					<div>
						  PE里是如何实现程序运行的呢?以挂载wim是其中的一种方法,下面就以opera.wim为例说明处理方法,假设opera.wim中包含两个文件,一个opera.exe,另一个opera.cmd,而关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkj8Lb.html" rel="bookmark" class="title">全民K歌怎么删除相册照片&quest;</a>
					<div>
						  1.安装并打开全民K歌;点击主界面中的[我的]按钮. 2.点击[背景图];进入相册管理后点击[编辑]按钮. 3.选中要删除的照片点击[删除];在对话框点击[删除]即可.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWNeRb.html" rel="bookmark" class="title">LCD显示器坏点是什么</a>
					<div>
						液晶显示屏的坏点又称点缺勤,它是指液晶屏显示黑白两色和红.黄.蓝三原色下所显示的子像素点,每个点是指一个子像素. 亮点是坏点的一种.目前常见的LCD坏点有两种:亮点和暗点.亮点是指当液晶屏幕的背景色为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYa8vb.html" rel="bookmark" class="title">支付方式选择页面的设计</a>
					<div>
						本文由浙江大学研二学生原正国翻译,原文作者:Jamie Appleseed,查看原文 如果用户无法付款,那他将无法从你这里购买任何东西,因此支持广泛多样的付款方式来确保用户可以付款给你. 然而,在我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVKV5b.html" rel="bookmark" class="title">纯JS实现根据CSS的class选择DOM&lowbar;javascript技巧</a>
					<div>
						// 网上参考的,自己修改了一部分 // 代码如下,纯JS,要求浏览器支持 getElementsByClassName 方法 复制代码 代码如下: &lt;script type=&quot;tex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrYBrM.html" rel="bookmark" class="title">linux-电脑装了win7和Linux系统，怎么卸载Linux系统</a>
					<div>
						问题描述 电脑装了win7和Linux系统,怎么卸载Linux系统 电脑先装的Linux系统,然后装了win7,装好之后两个系统都可以正常运行,但之后win7出了点问题,卸载重装之后,Linux通过引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/MrWDkVp.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNDA0MTkyMjQ4MjY3MTg/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2ZEhWZlltbHVaMkpwYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/MrWDkVp.html" rel="bookmark" class="title">Android Fragment传递参数Fragment&period;setArguments&lpar;Bundle bundle&rpar;</a>
					<div>
						Fragment在Android3.0开始提供,并且在兼容包中也提供了Fragment特性的支持.Fragment的推出让我们编写和管理用户界面更快捷更方便了. 但当我们实例化自定义Fragment时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QLB6p.html" rel="bookmark" class="title">linux下gtk&plus;一个将字符串大写化的小示例</a>
					<div>
						首先用glade画图形界面: 并且设置gtk元素名称(ID)以及设置事件回调函数. 下面写代码: #include &lt;gtk/gtk.h&gt; #include &lt;string.h&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkD9wb.html" rel="bookmark" class="title">内联升进军电子商务 千层底布鞋网上开卖</a>
					<div>
						昨日,百年老字号内联升宣布正式入驻国内最大的http://www.aliyun.com/zixun/aggregation/7958.html&quot;&gt;网上鞋城之一乐淘网,包括&quot;千 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam3nNb.html" rel="bookmark" class="title">VB&period;NET中控件printDialog和pringDocument打印文本框和datagridview中數據</a>
					<div>
						问题描述 VB.NET中如何使用控件printDialog和pringDocument同時打印文本框和datagridview中數據,試了很多次都有問題,所以想請教各位大神! 解决方案 解决方案二:附 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEgB2z.html" rel="bookmark" class="title">如何运用Hyper-V最佳实践分析器进行管理</a>
					<div>
						Hyper-V Manager和系统中心虚拟机管理器一直都是用于管理虚拟机的工具.不过不管哪个工具都不能直接表明你的Hyper-V配置是否遵从了微软推荐的最佳实践.所以想要了解这一信息,必须使用更好的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxon27b.html" rel="bookmark" class="title">mysql-医院挂号预约app（android）</a>
					<div>
						问题描述 医院挂号预约app(android) 有谁有类似的吗,救救本宝宝,大四女生做毕业设计,看书百度效果不是很理想,快奔溃了! 解决方案 我最近在看反编译. 你也可以先找一个软件反编译一下. 不过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvrkj1M.html" rel="bookmark" class="title">编程-ios数据库如何使用～～～</a>
					<div>
						问题描述 ios数据库如何使用--- ios中数据库怎么使用啊?SQLite------------------- 解决方案 http://blog.csdn.net/zhang_red/articl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RRwJz.html" rel="bookmark" class="title">about ceph monitor&amp;&num;039&semi;s consistency</a>
					<div>
						    ceph 的mon节点维护了整个ceph 存储集群的map状态.     因为mon节点是多个的, 所以要求所有mon节点的map状态一致, mon使用paxos算法(分布式一致性算法)来修改 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd8XEb.html" rel="bookmark" class="title">支撑着车联网存活的三大要素盘点</a>
					<div>
						&quot;互联网+&quot;的启蒙下,衍生出诸多&quot;子产业&quot;(物联网.智联网.车联网),它们都行走在这条网媒时代的道路上.现实生活中就已呈献给我们一个观念,无论是终端产品的开发还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1W8Kz.html" rel="bookmark" class="title">qt拖动窗口-linux环境下不能将qt的无框架窗口拖出桌面</a>
					<div>
						问题描述 linux环境下不能将qt的无框架窗口拖出桌面 今天用qt写了一个无框架的窗口,发现在linux环境下不能将其拖出桌面,就是移动到桌面边界时还可以继续移动,窗口有部分被遮住.我问了很多人,都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12aO3p.html" rel="bookmark" class="title">移动试水网络电话在外地拨打不收漫游费</a>
					<div>
						记者从东莞移动了解到,广东移动将试水网络电话,拨打国内长途将低至6分钱一分钟.目前用户还只能在网络上注册来获得该服务,但在12月左右,东莞移动将推出网聊卡,用户购买该卡后,网络通话优惠则作为该卡号的另 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
